.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.829102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._17{margin-left:-11.120000px;}
._f{margin-left:-6.624000px;}
._8{margin-left:-4.960000px;}
._6{margin-left:-3.920000px;}
._0{margin-left:-2.688000px;}
._1{margin-left:-1.320000px;}
._7{width:1.120000px;}
._a{width:2.200000px;}
._c{width:3.640000px;}
._5{width:4.840000px;}
._4{width:6.600000px;}
._2{width:7.888000px;}
._3{width:8.976000px;}
._d{width:10.000000px;}
._9{width:12.840000px;}
._14{width:13.880000px;}
._11{width:15.080000px;}
._15{width:16.280000px;}
._b{width:17.360000px;}
._19{width:18.680000px;}
._12{width:20.000000px;}
._16{width:21.120000px;}
._e{width:25.560000px;}
._13{width:27.120000px;}
._10{width:34.520000px;}
._18{width:51.440000px;}
.fc2{color:rgb(237,22,57);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:19.000000px;}
.fs1{font-size:24.000000px;}
.fs7{font-size:28.663200px;}
.fs8{font-size:30.940000px;}
.fs9{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fsa{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y5d{bottom:59.767425px;}
.y30{bottom:59.767585px;}
.y16{bottom:105.173394px;}
.y5e{bottom:116.645053px;}
.y84{bottom:134.682753px;}
.y15{bottom:138.886078px;}
.y67{bottom:202.544466px;}
.y7c{bottom:213.792734px;}
.y66{bottom:225.034578px;}
.y63{bottom:318.543617px;}
.y85{bottom:319.864673px;}
.y5b{bottom:333.668212px;}
.y5a{bottom:356.151900px;}
.y59{bottom:378.635588px;}
.y8a{bottom:382.981364px;}
.y89{bottom:392.616026px;}
.y88{bottom:402.250688px;}
.y87{bottom:411.885350px;}
.y86{bottom:421.520012px;}
.y58{bottom:423.602965px;}
.y7b{bottom:432.707574px;}
.y39{bottom:432.707734px;}
.y57{bottom:446.086653px;}
.y7a{bottom:455.191262px;}
.y38{bottom:455.191422px;}
.y56{bottom:468.570341px;}
.y7e{bottom:472.118058px;}
.y79{bottom:477.674950px;}
.y37{bottom:477.675111px;}
.y55{bottom:491.054029px;}
.y7d{bottom:491.223460px;}
.y78{bottom:500.158638px;}
.y36{bottom:500.158799px;}
.y65{bottom:502.316709px;}
.y54{bottom:513.537718px;}
.y64{bottom:516.126447px;}
.y6b{bottom:522.642327px;}
.y53{bottom:536.021406px;}
.y6a{bottom:545.126015px;}
.y35{bottom:545.126175px;}
.y61{bottom:552.250421px;}
.y52{bottom:558.505094px;}
.y60{bottom:566.060159px;}
.y69{bottom:567.609703px;}
.y34{bottom:567.609864px;}
.y5f{bottom:579.869898px;}
.y19{bottom:582.776075px;}
.y51{bottom:590.093391px;}
.y33{bottom:590.093552px;}
.y18{bottom:606.868953px;}
.y68{bottom:612.577080px;}
.y2f{bottom:612.577240px;}
.y62{bottom:613.669232px;}
.y17{bottom:630.961831px;}
.y50{bottom:635.060768px;}
.y2e{bottom:635.060928px;}
.y4f{bottom:657.544456px;}
.y2d{bottom:657.544617px;}
.y77{bottom:669.148127px;}
.y4e{bottom:680.028144px;}
.y2c{bottom:680.028305px;}
.y76{bottom:691.631815px;}
.y4d{bottom:702.511832px;}
.y32{bottom:702.511993px;}
.y75{bottom:714.115503px;}
.y4c{bottom:724.995521px;}
.y2b{bottom:724.995681px;}
.y13{bottom:728.266576px;}
.y74{bottom:736.599192px;}
.y12{bottom:739.511632px;}
.y4b{bottom:747.479209px;}
.y2a{bottom:747.479370px;}
.y73{bottom:759.082880px;}
.y41{bottom:759.090589px;}
.y11{bottom:761.992109px;}
.y4a{bottom:769.962897px;}
.y29{bottom:769.963058px;}
.y10{bottom:773.237165px;}
.y72{bottom:781.566568px;}
.y40{bottom:781.574277px;}
.y49{bottom:792.446585px;}
.y28{bottom:792.446746px;}
.y22{bottom:804.050417px;}
.y3f{bottom:804.057965px;}
.y5c{bottom:814.930274px;}
.y4{bottom:815.317475px;}
.y71{bottom:826.533945px;}
.y21{bottom:826.534105px;}
.y3e{bottom:826.541653px;}
.y48{bottom:837.413962px;}
.y27{bottom:837.414123px;}
.y70{bottom:849.017633px;}
.y20{bottom:849.017793px;}
.y3d{bottom:849.025342px;}
.y47{bottom:859.897650px;}
.y26{bottom:859.897811px;}
.yf{bottom:869.247974px;}
.y6f{bottom:871.501321px;}
.y1f{bottom:871.501482px;}
.ye{bottom:880.493030px;}
.y46{bottom:882.381338px;}
.y25{bottom:882.381499px;}
.yd{bottom:891.738086px;}
.y6e{bottom:893.985009px;}
.y1e{bottom:893.985170px;}
.y3c{bottom:893.992718px;}
.y45{bottom:904.865027px;}
.y24{bottom:904.865187px;}
.y31{bottom:913.963533px;}
.y6d{bottom:916.468698px;}
.y1d{bottom:916.468858px;}
.y3b{bottom:916.476406px;}
.y44{bottom:936.453484px;}
.y23{bottom:936.453645px;}
.y3{bottom:938.239010px;}
.y6c{bottom:938.952386px;}
.y1c{bottom:938.952546px;}
.y3a{bottom:938.960094px;}
.yc{bottom:985.779324px;}
.yb{bottom:997.024380px;}
.ya{bottom:1008.269436px;}
.y9{bottom:1019.514492px;}
.y43{bottom:1052.398813px;}
.y1b{bottom:1052.398974px;}
.y2{bottom:1060.389677px;}
.y42{bottom:1082.925238px;}
.y1a{bottom:1082.925399px;}
.y8{bottom:1107.934808px;}
.y7{bottom:1119.179864px;}
.y6{bottom:1130.424920px;}
.y5{bottom:1141.669976px;}
.y83{bottom:1168.873633px;}
.y1{bottom:1182.540343px;}
.y82{bottom:1184.933410px;}
.y81{bottom:1217.052965px;}
.y80{bottom:1233.112742px;}
.y14{bottom:1250.745093px;}
.y7f{bottom:1280.416495px;}
.hf{height:14.478000px;}
.h3{height:18.288000px;}
.ha{height:21.841358px;}
.hc{height:23.576280px;}
.hd{height:24.384000px;}
.h2{height:28.085937px;}
.h8{height:30.480000px;}
.hb{height:33.703125px;}
.h6{height:36.511719px;}
.h9{height:36.576000px;}
.h4{height:42.672000px;}
.he{height:45.720000px;}
.h5{height:48.768000px;}
.h7{height:54.864000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:63.733226px;}
.x10{left:66.009539px;}
.x4{left:67.526867px;}
.x2{left:72.837996px;}
.xf{left:101.466637px;}
.xb{left:207.891890px;}
.x9{left:501.899679px;}
.x5{left:503.037675px;}
.xc{left:507.969472px;}
.xa{left:525.794379px;}
.x7{left:586.073680px;}
.xd{left:642.229017px;}
.x8{left:647.170264px;}
.x3{left:693.266219px;}
.xe{left:776.488563px;}
.x6{left:878.774473px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._17{margin-left:-9.232175pt;}
._f{margin-left:-5.499454pt;}
._8{margin-left:-4.117948pt;}
._6{margin-left:-3.254508pt;}
._0{margin-left:-2.231662pt;}
._1{margin-left:-1.095906pt;}
._7{width:0.929859pt;}
._a{width:1.826509pt;}
._c{width:3.022043pt;}
._5{width:4.018321pt;}
._4{width:5.479528pt;}
._2{width:6.548866pt;}
._3{width:7.452158pt;}
._d{width:8.302315pt;}
._9{width:10.660173pt;}
._14{width:11.523614pt;}
._11{width:12.519891pt;}
._15{width:13.516169pt;}
._b{width:14.412819pt;}
._19{width:15.508725pt;}
._12{width:16.604630pt;}
._16{width:17.534490pt;}
._e{width:21.220718pt;}
._13{width:22.515879pt;}
._10{width:28.659592pt;}
._18{width:42.707109pt;}
.fsb{font-size:15.774399pt;}
.fs1{font-size:19.925556pt;}
.fs7{font-size:23.797092pt;}
.fs8{font-size:25.687363pt;}
.fs9{font-size:26.567409pt;}
.fs0{font-size:33.209261pt;}
.fs6{font-size:39.851113pt;}
.fs4{font-size:43.172039pt;}
.fs2{font-size:46.492965pt;}
.fsa{font-size:49.813891pt;}
.fs3{font-size:53.134817pt;}
.fs5{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y5d{bottom:49.620800pt;}
.y30{bottom:49.620933pt;}
.y16{bottom:87.318267pt;}
.y5e{bottom:96.842400pt;}
.y84{bottom:111.817867pt;}
.y15{bottom:115.307600pt;}
.y67{bottom:168.158800pt;}
.y7c{bottom:177.497467pt;}
.y66{bottom:186.830800pt;}
.y63{bottom:264.464951pt;}
.y85{bottom:265.561733pt;}
.y5b{bottom:277.021867pt;}
.y5a{bottom:295.688533pt;}
.y59{bottom:314.355200pt;}
.y8a{bottom:317.963200pt;}
.y89{bottom:325.962200pt;}
.y88{bottom:333.961200pt;}
.y87{bottom:341.960200pt;}
.y86{bottom:349.959200pt;}
.y58{bottom:351.688533pt;}
.y7b{bottom:359.247467pt;}
.y39{bottom:359.247600pt;}
.y57{bottom:370.355200pt;}
.y7a{bottom:377.914133pt;}
.y38{bottom:377.914267pt;}
.y56{bottom:389.021867pt;}
.y7e{bottom:391.967293pt;}
.y79{bottom:396.580800pt;}
.y37{bottom:396.580933pt;}
.y55{bottom:407.688533pt;}
.y7d{bottom:407.829200pt;}
.y78{bottom:415.247467pt;}
.y36{bottom:415.247600pt;}
.y65{bottom:417.039165pt;}
.y54{bottom:426.355200pt;}
.y64{bottom:428.504445pt;}
.y6b{bottom:433.914133pt;}
.y53{bottom:445.021867pt;}
.y6a{bottom:452.580800pt;}
.y35{bottom:452.580933pt;}
.y61{bottom:458.495707pt;}
.y52{bottom:463.688533pt;}
.y60{bottom:469.960987pt;}
.y69{bottom:471.247467pt;}
.y34{bottom:471.247600pt;}
.y5f{bottom:481.426267pt;}
.y19{bottom:483.839067pt;}
.y51{bottom:489.914133pt;}
.y33{bottom:489.914267pt;}
.y18{bottom:503.841733pt;}
.y68{bottom:508.580800pt;}
.y2f{bottom:508.580933pt;}
.y62{bottom:509.487539pt;}
.y17{bottom:523.844400pt;}
.y50{bottom:527.247467pt;}
.y2e{bottom:527.247600pt;}
.y4f{bottom:545.914133pt;}
.y2d{bottom:545.914267pt;}
.y77{bottom:555.547867pt;}
.y4e{bottom:564.580800pt;}
.y2c{bottom:564.580933pt;}
.y76{bottom:574.214533pt;}
.y4d{bottom:583.247467pt;}
.y32{bottom:583.247600pt;}
.y75{bottom:592.881200pt;}
.y4c{bottom:601.914133pt;}
.y2b{bottom:601.914267pt;}
.y13{bottom:604.629867pt;}
.y74{bottom:611.547867pt;}
.y12{bottom:613.965867pt;}
.y4b{bottom:620.580800pt;}
.y2a{bottom:620.580933pt;}
.y73{bottom:630.214533pt;}
.y41{bottom:630.220933pt;}
.y11{bottom:632.629867pt;}
.y4a{bottom:639.247467pt;}
.y29{bottom:639.247600pt;}
.y10{bottom:641.965867pt;}
.y72{bottom:648.881200pt;}
.y40{bottom:648.887600pt;}
.y49{bottom:657.914133pt;}
.y28{bottom:657.914267pt;}
.y22{bottom:667.548000pt;}
.y3f{bottom:667.554267pt;}
.y5c{bottom:676.580800pt;}
.y4{bottom:676.902267pt;}
.y71{bottom:686.214533pt;}
.y21{bottom:686.214667pt;}
.y3e{bottom:686.220933pt;}
.y48{bottom:695.247467pt;}
.y27{bottom:695.247600pt;}
.y70{bottom:704.881200pt;}
.y20{bottom:704.881333pt;}
.y3d{bottom:704.887600pt;}
.y47{bottom:713.914133pt;}
.y26{bottom:713.914267pt;}
.yf{bottom:721.677067pt;}
.y6f{bottom:723.547867pt;}
.y1f{bottom:723.548000pt;}
.ye{bottom:731.013067pt;}
.y46{bottom:732.580800pt;}
.y25{bottom:732.580933pt;}
.yd{bottom:740.349067pt;}
.y6e{bottom:742.214533pt;}
.y1e{bottom:742.214667pt;}
.y3c{bottom:742.220933pt;}
.y45{bottom:751.247467pt;}
.y24{bottom:751.247600pt;}
.y31{bottom:758.801333pt;}
.y6d{bottom:760.881200pt;}
.y1d{bottom:760.881333pt;}
.y3b{bottom:760.887600pt;}
.y44{bottom:777.473200pt;}
.y23{bottom:777.473333pt;}
.y3{bottom:778.955600pt;}
.y6c{bottom:779.547867pt;}
.y1c{bottom:779.548000pt;}
.y3a{bottom:779.554267pt;}
.yc{bottom:818.425067pt;}
.yb{bottom:827.761067pt;}
.ya{bottom:837.097067pt;}
.y9{bottom:846.433067pt;}
.y43{bottom:873.734667pt;}
.y1b{bottom:873.734800pt;}
.y2{bottom:880.368933pt;}
.y42{bottom:899.078667pt;}
.y1a{bottom:899.078800pt;}
.y8{bottom:919.842400pt;}
.y7{bottom:929.178400pt;}
.y6{bottom:938.514400pt;}
.y5{bottom:947.850400pt;}
.y83{bottom:970.435733pt;}
.y1{bottom:981.782267pt;}
.y82{bottom:983.769067pt;}
.y81{bottom:1010.435733pt;}
.y80{bottom:1023.769067pt;}
.y14{bottom:1038.408000pt;}
.y7f{bottom:1063.042133pt;}
.hf{height:12.020092pt;}
.h3{height:15.183274pt;}
.ha{height:18.133384pt;}
.hc{height:19.573771pt;}
.hd{height:20.244365pt;}
.h2{height:23.317831pt;}
.h8{height:25.305457pt;}
.hb{height:27.981397pt;}
.h6{height:30.313180pt;}
.h9{height:30.366548pt;}
.h4{height:35.427639pt;}
.he{height:37.958185pt;}
.h5{height:40.488731pt;}
.h7{height:45.549822pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:52.913333pt;}
.x10{left:54.803200pt;}
.x4{left:56.062933pt;}
.x2{left:60.472400pt;}
.xf{left:84.240800pt;}
.xb{left:172.598400pt;}
.x9{left:416.692933pt;}
.x5{left:417.637733pt;}
.xc{left:421.732267pt;}
.xa{left:436.531067pt;}
.x7{left:486.576842pt;}
.xd{left:533.198773pt;}
.x8{left:537.301152pt;}
.x3{left:575.571467pt;}
.xe{left:644.665280pt;}
.x6{left:729.586267pt;}
}
